steps:
 - name: Publish
   image: woodpeckerci/plugin-docker-buildx:3
   settings:
     platforms: linux/amd64
     repo: git.hackmi.ch/hackmi.ch/home
     registry: git.hackmi.ch
     tags: latest
     username:
       from_secret: reg-user
     password:
       from_secret: reg-pass

services:
  docker:
    image: docker:28-dind
    commands:
      - dockerd --tls=false --host=tcp://0.0.0.0:2376
    privileged: true